  #sideNav ul li a {
	padding: 0 1.5em !important;
}

#sideNav ul li.more a{
	padding: 0 !important;
}

#content div.rightimg{
	float:right;
	margin: 5px 0 5px 5px;
	max-width:calc(50% - 5px);
}

#content h3{
	font-weight: normal!important;
    text-align: center!important;
    background-color: #eee!important;
    color: #639!important;
    border-bottom: 4px solid #639;
}

#content h4{
	
}

#content h4 a{
	text-decoration: underline;
    color: white;
    background: #639;
    padding: 0.5em;
    display: inline-block;
}

#content h4 a:hover{
	text-decoration: none;
    color: #fc0;
   
}

#content div.highlight{
	max-width:	calc(50% - 4px - 1em);
	color:black;
	padding: 0.5em;
	display:inline-block;
	border:2px solid #fc0;
}

#content div.highlight h4{
	background: #fc0;
    padding: 0.5em;
    color: black;
}

#content div.halfcol{
	float:left;
	width: 49%;
	
}

#content div.halfcol:nth-of-type(1){
	margin-right:1%;
}

#content div.halfcol:nth-of-type(2){
	margin-left:1%;
}

#content h3 span.subhead{
	font-size:0.8em;
	color:#333;
	
}

ul.multicol{
	column-count: 3;
}

@media only screen and (max-width:1024px){
	#content div.rightimg{
		float:none;
		clear:both;
		width:100%;
		max-width:100%;
		text-align:center;
		margin:5px 0;
	}
	#content div.highlight{
		max-width:	100%;
		
	}
}

@media only screen and (max-width:767px){
	ul.multicol{
		column-count: 1;
	}
	
	#content div.halfcol{
		float:none;
		width: 100%;
		clear:both;
		margin-right:0;
		margin-left:0;

	}
}	
	